<!-- Alterações do código -->
<!-- 28/11/2018 -->
<!-- Willian, não acha que seria melhor deixar a "Senha Usuario" um monte de ****, mesmo não sendo do tamanho correto da senha? Por motivos de segurança mesmo -->
<!-- Corrigi o "jeito" que os botões "alterar" e "deletar" aparecem. -->
<!-- 03/12/2018 -->
<!-- Corrigi o bootstrap, fiz ficar responsível o menu (tava carregando o bootstrap 3.3.0 e não o 3.3.7) -->


<?php require_once('../Connections/conn_sustentabilidade.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_conn_sustentabilidade, $conn_sustentabilidade);
$query_usuarios_lista = "SELECT * FROM tbusuarios";
$usuarios_lista = mysql_query($query_usuarios_lista, $conn_sustentabilidade) or die(mysql_error());
$row_usuarios_lista = mysql_fetch_assoc($usuarios_lista);
$totalRows_usuarios_lista = mysql_num_rows($usuarios_lista);
?>
<!doctype html>
<html lang="pt-br">
<head>
<meta charset="utf-8">
<title>Eventos</title>
	<link href="../bootstrap/css/bootstrap.min.css" rel="stylesheet">
</head>

<body>
	<?php include_once ("menu_adm.php");?>
	<div class="container-fluid">
	<h4>Usuários-Lista</h4>
	<div class="table-responsive">
		<table id="mytable" class="table table-bordered table-striped">
			<thead>
				<th>Id</th>
				<th>Login Usuário</th>
				<th>Senha Usuário</th>
				<th>Nivel Usúario</th>

			   <th colspan="2"><p data-placement="top" data-toggle="tooltip" title="Delete">
				   <a href="usuarios_insere.php"><button class="btn btn-success btn-xs"><span class="glyphicon glyphicon-plus"></span>&nbsp;Inserir</button></a>
			   </p></th>
			</thead>
		  <tbody>
			  <?php do { ?>
				<tr>					
				  <td><?php echo $row_usuarios_lista['id_usuario']; ?></td>
					<td><?php echo $row_usuarios_lista['login_usuario']; ?></td>
					  <td><?php echo $row_usuarios_lista['senha_usuario']; ?></td>
						<td><?php echo $row_usuarios_lista['nivel_usuario']; ?></td>



				  <td>
						<p data-placement="top" data-toggle="tooltip" title="Edit">
						  <a href="usuarios_altera.php?id_usuario=<?php echo $row_usuarios_lista['id_usuario']?>"><button class="btn btn-primary btn-xs"><span class="glyphicon glyphicon-pencil"></span>&nbsp;Alterar</button></a>
						</p>
						</td>

					<td>
						<p data-placement="top" data-toggle="tooltip" title="Delete"><a href="usuarios_exclui.php?id_usuario=<?php echo $row_usuarios_lista['id_usuario']?>"><button class="btn btn-danger btn-xs" ><span class="glyphicon glyphicon-trash"></span>&nbsp;Deletar</button></a>
						</p>
					</td>
				</tr>
			  <?php } while ($row_usuarios_lista = mysql_fetch_assoc($usuarios_lista)); ?>
		  </tbody>
		</table>
		</div>
	</div>
	<!-- Jquery (obrigatório para plugin JS do Bootstrap) -->
	<script src="../bootstrap/jquery.min.js"></script>

		<!-- Plugin JS-->
	<script src="../bootstrap/js/bootstrap.min.js"></script>
</body>
</html>
<?php
mysql_free_result($usuarios_lista);
?>
